#contact .s1 {
  height: auto;
  max-height: none;
  background: #375060;
  padding: 13rem 0 7.5rem;
}

#contact .s1 .container {
  position: relative;
  bottom: auto;
  left: auto;
  transform: none;
  display: block;
}

#contact .s1 .wrap {
  margin-top: 3rem;
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

#contact .s1 .wrap > div {
  padding: 3rem 0;
}

#contact .s1 .wrap > div h2 {
  font-size: 2rem;
}

#contact .s1 .wrap > div a, #contact .s1 .wrap > div p {
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 1rem;
}

#contact .s1 .wrap > div a:not(.btn) {
  transition: color .3s ease;
}

#contact .s1 .wrap > div a:hover {
  color: #fff;
}

#contact .s1 .wrap > div p {
  max-width: 490px;
}

#contact .s1 .wrap > div .btn {
  margin-top: 2rem;
}

#contact .s1 .wrap .left {
  border-right: solid 1px rgba(255, 255, 255, 0.3);
  padding-right: 2rem;
}

#contact .s1 .wrap .right {
  padding-left: 2rem;
}

@media screen and (max-width: 767px) {
  #contact .s1 {
    padding: 10rem 0 5rem;
  }
  #contact .s1 .wrap {
    grid-template-columns: repeat(1, 1fr);
  }
  #contact .s1 .wrap > div {
    padding: 2rem 0;
  }
  #contact .s1 .wrap > div h2 {
    font-size: 1.5rem;
  }
  #contact .s1 .wrap .left {
    border-right: none;
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
    padding-right: 1rem;
  }
  #contact .s1 .wrap .right {
    padding-left: 0;
  }
}
